Boîte de dialogue Ajouter un scanner

La boîte de dialogue Ajouter un scanner permet d'afficher la liste des scanners qui peuvent être configurés pour fonctionner avec Kofax Capture.

Liste des scanners

Affiche la liste des scanners disponibles pour un usage avec Kofax Capture sur votre ordinateur. La liste comprend les scanners certifiés VRS ou les scanners dont les pilotes sont installés sur l'ordinateur. Elle est ordonnée par ordre alphabétique des fabricants de scanners et des modèles de scanners. Les conventions suivantes s'appliquent aux éléments compris dans la liste des scanners :

  • Icône VRS : Indique les scanners certifiés VRS

  • Icône Scanner générique : Indique les scanners non certifiés VRS (scanners « compatibles » )

  • X rouge : Indique les scanners dont les pilotes ne sont pas installés sur l'ordinateur

  • Coche : Indique le scanner sélectionné par défaut

Cliquez ici pour afficher la description des icônes de la liste des scanners.

Limiter la liste des scanners à

Dresse la liste des options de filtrage que vous pouvez sélectionner pour limiter les éléments affichés dans la liste de scanners. Vous pouvez combiner les options de filtrage selon vos préférences.

  • Scanners certifiés VRS : Sélectionnez ce filtre si vous souhaitez que la liste affiche uniquement les scanners certifiés VRS. Si vous ne sélectionnez pas ce filtre, la liste affiche alors les scanners certifiés VRS, ainsi que les scanners non certifiés dont les pilotes sont installés sur l'ordinateur.

  • Scanners par fabricant : Selon le cas, sélectionnez une des options suivantes :

  • Tout : Sélectionnez cette option si vous souhaitez que la liste affiche sans restriction tous les scanners dont les pilotes sont installés sur l'ordinateur.

  • Nom du fabricant : Sélectionnez cette option si vous souhaitez que la liste affiche uniquement les scanners d'un seul fabricant dont vous spécifiez le nom ici.

Remarque Lorsque vous positionnez le pointeur sur le nom d'un scanner dans la liste, une info-bulle apparaît contenant le type de pilote (ISIS, TWAIN ou SCSI Kofax) qui prend en charge le scanner.

Scanner par défaut en cours

Affiche le scanner sélectionné par défaut. Dans la liste des scanners, une coche indique le scanner sélectionné par défaut. La saisie « Scanner par défaut en cours » reste vide jusqu'à ce que vous précisiez le scanner par défaut.

Options

Actualiser la liste

Cette option permet de mettre à jour la liste des scanners. Elle est utile si les changements qui visent la liste (comme l'ajout ou la suppression de pilotes) ont été apportés dans le cadre de la session en cours.

OK

Cette option permet de spécifier l'élément actuellement sélectionné dans la liste des scanners comme périphérique par défaut. Si l'élément sélectionné est un scanner VRS certifié ou compatible, les sources appropriées seront automatiquement créées et configurées (si elles n'existent pas déjà). De plus, les paramètres VRS par défaut sont définis et enregistrés dans le profil par défaut pour le scanner sélectionné.

Annuler

Cliquez sur ce bouton pour fermer la boîte de dialogue Ajouter un scanner sans enregistrer les changements effectués.

Icônes dans la liste des scanners

Les icônes désignent des repères visuels qui indiquent les informations essentielles concernant les éléments dans la liste des scanners. L'icône figurant près du nom d'un scanner particulier permet de déterminer les informations suivantes :

  • Si un scanner est ou non certifié VRS

  • Si le pilote associé à un scanner particulier est ou non installé sur l'ordinateur

  • Quel scanner est sélectionné par défaut

Le tableau suivant donne la signification de chaque icône affichée dans la liste des scanners.

Icône | Description
Scanner certifié VRS | Le scanner est certifié VRS.
Scanner certifié VRS sélectionné par défaut | Le scanner est certifié VRS, et il est sélectionné comme périphérique par défaut.
Scanner certifié VRS sans pilote installé sur l'ordinateur | Le scanner est certifié VRS, mais le pilote n'est pas installé sur l'ordinateur.
Scanner certifié VRS sélectionné par défaut, sans pilote installé sur l'ordinateur | Le scanner est certifié VRS et sélectionné comme périphérique par défaut, mais le pilote n'est pas installé sur l'ordinateur.
Scanner non certifié VRS | Le scanner n'est pas certifié VRS.
Scanner sélectionné par défaut non certifié VRS | Le scanner n'est pas certifié VRS, et il est sélectionné comme périphérique par défaut.